body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","Hiragino Kaku Gothic Pro",Osaka,メイリオ,Meiryo,"MS P Gothic","ＭＳ Ｐゴシック","MS UI Gothic",'Lucida Grande',Verdana,Arial,sans-serif;
	text-align: center;
	padding: 0px;
	margin: 0px auto;
  background-color: #ffffff !important;
}
#wrapper {
	text-align: center;
	padding: 0px;
	width: 840px;
	margin: 0px auto;
}
#header {
	background-image: url(image/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 2780px;
	width: 840px;
}
#header h1 {
	font-size: 14px;
	line-height: 2em;
	color: #000000;
	text-align: left;
	padding-top: 310px;
	padding-left: 40px;
	margin: 0px;
	padding-right: 40px;
	font-weight: normal;
	letter-spacing: 1px;
}
.lay {
	font-size: 20px;
	color: #0000cd;
	font-weight: bold;
	letter-spacing: 1px;
}
.sub {
	font-size: 17px;
	font-style:italic;
	font-weight: bold;
	line-height: 2em;
	color: #1e90ff;
	padding: 5px;
}
.pra {
	font-size: 25px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
}
.pra2 {
	font-size: 30px;
	font-style:italic;
	color: #000000;
	font-weight: bold;
	line-height: 2em;
	letter-spacing: 2px;
}
.red {
	font-size: 16px;
	font-style:italic;
	color: #FF0000;
	font-weight: bold;
	line-height: 2em;
	letter-spacing: 2px;
}
.cau {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
}
#qa {
	text-align: right;
	padding-right: 60px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 30px;
}

#sono {
	text-align: center;
	padding: 0px;
	margin: 10px auto;
}
#sono h1 {
	font-size: 14px;
	line-height: 2em;
	color: #000000;
	text-align: left;
	padding-top: 260px;
	padding-left: 40px;
	margin: 0px;
	padding-right: 40px;
	font-weight: normal;
	letter-spacing: 1px;
}
#sono2 {
	text-align: center;
	padding: 0px;
	margin: 0px auto;
}
#sono h2 {
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-left: 50px;
	margin: 0px;
	padding-right: 40px;
	padding-bottom: 10px;
}
#sono h3 {
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	padding-left: 50px;
	padding-bottom: 5px;
}
#sono table {
	text-align: center;
	margin: 5px auto;
	background-color: #CCCCCC;
}
.obi {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #02344F;
	padding: 5px;
	line-height: 1.5em;
}
